
@media screen and (min-width: 1170px) {
    .row-carousel-popular-category {
        width: 1130px;
        margin: 0 auto;

    }

    .carousel-popular-category {
        width: 1130px;
        margin: 0 auto;

    }

    .owl-popular-category-block {
        width: 1130px;
        margin: 0 auto;
    }

    .owl-item-popular-category {
        height: 220px;
        width: 200px;
        margin: 0 auto;
    }

    .owl-item-popular-category img {
        height: 120px;
        width: 120px;
        //margin: 70px auto;
        margin-top: 20px;
        margin-right: auto;
        margin-bottom: 10px;
        margin-left: auto;
    }

    .row-carousel-banner-manufacturer {
        width: 1130px;
        margin: 0 auto;

    }

    .carousel-banner-manufacturer {
        width: 1130px;
        margin: 0 auto;

    }

    .owl-banner-manufacturer-block {
        width: 1130px;
        margin: 0 auto;
    }

    .owl-item-banner-manufacturer {
        height: 120px;
        width: 120px;
        margin: 0 auto;
    }

    .owl-item-banner-manufacturer img {
        height: 120px;
        width: 120px;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    }

    .row-carousel-banner-client {
        width: 840px;
        margin: 0 auto;
        margin-bottom: 20px;
    }

    .carousel-banner-client {
        width: 840px;
        margin: 0 auto;

    }

    .owl-banner-client-block {
        width: 840px;
        margin: 0 auto;
    }

    .owl-item-banner-client {
        height: 120px;
        width: 120px;
        margin: 0 auto;
    }

    .owl-item-banner-client img {
        height: 120px;
        width: 120px;
        margin-top: 0px;
        margin-right: auto;
        margin-bottom: 0px;
        margin-left: auto;
    }


    .row-title-carousel-view-tov {
        width: 100%;
        margin: 15px auto;
    }

    .col-title-carousel-view-tov {
        width: 1170px;
        margin: 0 auto;
    }

    .col-title-carousel-view-tov p {
        color: #000000;
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 500;
        margin: 20px 0 20px 20px;
    }

    .col-title-carousel-client p {
        color: #000000;
        font-family: "Open Sans";
        font-size: 20px;
        font-weight: 500;
        margin: 20px 0 20px 0;
    }
}

@media screen and (max-width: 1169px) {
    .row-carousel-popular-category {
        width: 300px;
        margin: 0 auto 0px auto;

    }

    .carousel-popular-category {
        width: 300px;
        margin: 0 auto;

    }

    .owl-popular-category-block {
        width: 280px;
        height: 280px;
        margin: 0 auto;
    }

    .owl-item-popular-category {
        height: 220px;
        width: 275px;
        margin: 0 auto;
    }

    .owl-item-popular-category img {
        height: 160px;
        width: 160px;
        margin: 20px auto;
    }

    .row-carousel-banner-manufacturer {
        width: 300px;
        margin: 0 auto 0px auto;

    }

    .carousel-banner-manufacturer {
        width: 300px;
        margin: 0 auto;

    }

    .owl-banner-manufacturer-block {
        width: 280px;
        margin: 0 auto;
    }

    .owl-item-banner-manufacturer {
        height: 120px;
        width: 120px;
        margin: 0 auto;
    }

    .owl-item-banner-manufacturer img {
        height: 120px;
        width: 120px;
        margin: 0px auto;
    }


    .row-carousel-banner-client {
        width: 300px;
        margin: 0 auto 0px auto;

    }

    .carousel-banner-client {
        width: 300px;
        margin: 0 auto;

    }

    .owl-banner-client-block {
        width: 280px;
        margin: 0 auto;
    }

    .owl-item-banner-client {
        height: 120px;
        width: 120px;
        margin: 0 auto;
    }

    .owl-item-banner-client img {
        height: 120px;
        width: 120px;
        margin: 0px auto;
    }

    .row-title-carousel-view-tov {
        width: 100%;
        margin: 15px auto;
    }

    .col-title-carousel-view-tov {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .col-title-carousel-view-tov h2{
        text-align: center;
    }

    .col-title-carousel-view-tov p {
        color: #000000;
        font-family: "Open Sans";
        font-size: 24px;
        font-weight: 500;
        margin: 15px 0 15px 15px;
    }
}

